.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9a6df1a-3c16-30cb-a197-f377d72973f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9a6df1a-3c16-30cb-a197-f377d72973f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51cefa99-5d9d-20e1-4c90-e18b8c5b510e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51cefa99-5d9d-20e1-4c90-e18b8c5b510e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e0092dc-fdd2-0e40-91ce-9e53f19e3d3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e0092dc-fdd2-0e40-91ce-9e53f19e3d3b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5534cf8d-4d8f-f3f7-f700-f40b3628f772 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5534cf8d-4d8f-f3f7-f700-f40b3628f772) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7af7ec46-d470-7d49-da27-09ff1c974e73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7af7ec46-d470-7d49-da27-09ff1c974e73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9992f4a-0dbb-b57a-0bf9-b6a6f5fd6903 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9992f4a-0dbb-b57a-0bf9-b6a6f5fd6903) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ea26070-6dec-74a6-d4cb-2ae09e95c493 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ea26070-6dec-74a6-d4cb-2ae09e95c493) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b821b7b9-d60e-1ca2-c360-385343af1c05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b821b7b9-d60e-1ca2-c360-385343af1c05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-031840bd-8adc-4ea8-5e91-0cc2a2c07190 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-031840bd-8adc-4ea8-5e91-0cc2a2c07190) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49e2993b-6dc2-6f9b-8197-2221d84fecd8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49e2993b-6dc2-6f9b-8197-2221d84fecd8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b94240f2-eea6-5998-90b3-b7c7e669db58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b94240f2-eea6-5998-90b3-b7c7e669db58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba8b41d4-4b94-ace7-e4b3-9f01a8aa67dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba8b41d4-4b94-ace7-e4b3-9f01a8aa67dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62140c1b-15ec-f7ea-6333-ca7492a239dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62140c1b-15ec-f7ea-6333-ca7492a239dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-292a1a0b-b343-fba6-0ce1-94c64e5fc28c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-292a1a0b-b343-fba6-0ce1-94c64e5fc28c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-066fa23c-a5f5-08de-3d13-e017d818cd90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-066fa23c-a5f5-08de-3d13-e017d818cd90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ad332b7-030b-c86f-139f-88406042396f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ad332b7-030b-c86f-139f-88406042396f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7337119b-5af5-9059-b628-7fdd5f3cafb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7337119b-5af5-9059-b628-7fdd5f3cafb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-091f0a8f-6dd3-65b3-b29e-090a31a585d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-091f0a8f-6dd3-65b3-b29e-090a31a585d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f4a82a7-1d79-f1b4-54a7-abd597d76af6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f4a82a7-1d79-f1b4-54a7-abd597d76af6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5b7174c-f2cb-5e8a-4eb5-2edda1eadfbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5b7174c-f2cb-5e8a-4eb5-2edda1eadfbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21dac7a5-8724-35fc-4cf9-50aca893fe50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21dac7a5-8724-35fc-4cf9-50aca893fe50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31657691-f3dc-2c2e-ea62-4c74dacb6211 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31657691-f3dc-2c2e-ea62-4c74dacb6211) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-680653d5-8495-348a-679d-44265ffa0237 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-680653d5-8495-348a-679d-44265ffa0237) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3cced91-8ce2-13dd-d1f2-c9ea2f8bf450 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3cced91-8ce2-13dd-d1f2-c9ea2f8bf450) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ec454e8-fcfb-0c60-6851-0d9290a976c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ec454e8-fcfb-0c60-6851-0d9290a976c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
